Description

Using QGIS 0.11 on Windows XP.  I have started working with GRASS, and have been importing vector and raster datasets to GRASS

format using v.in.ogr and r.in.gdal.

r.in.gdal allows the user to search the filesystem for the file to import.

v.in.ogr requires that the vector layer to be imported is already loaded and displayed in QGIS.

More consistency between the file selection options would really help.  I think that the r.in.gdal approach is more useful and generic.

History

#1 - 2009-03-17 08:13 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in #10282

#2 - 2009-08-12 12:20 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

#3 - 2009-08-12 12:21 AM - Paolo Cavallini

- Status changed from Feedback to Open

#4 - 2009-08-12 12:21 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

#5 - 2009-08-22 01:02 AM - Anonymous

Milestone Version 1.0.2 deleted
